@import 'vars';

.header {
  display: grid;
  margin: 0;
  height: 164px;
  align-items: center;
  justify-content: center;
  @media (min-width: 768px) {
    height: 161px;
    padding: 0 60px 0 56px;
    align-items: unset;
    justify-content: unset;
  }

}

.logo {
  display: flex;

  .link {
    display: flex;
    align-items: center;
    font-size: 24px;
    width: 100%;
  }
}

.topnav {
  width: 100%;
}

.mainContainer {
    background-color:  #201747;
}

.container {
  align-items: center;
  justify-content: flex-end;
  grid-column: 2 / span 2;
  height: auto;
  display: none;

  @media (min-width: 768px) {
  display: flex;
  }
}

.navlinks {
  display: flex;
  list-style: none;

  .linkContainer {
    margin-left: 45px;

    .link {
      display: flex;
      background-color: transparent;
      outline: none;
      border: none;
      text-decoration: none;
      color: $c-alto;
      font-size: 17px;

      &:global(.active) {
        font-weight: 700;
        color: $c-flush-orange;
      }

      img {
        height: 15px;
        width: auto;

        @media (min-width: 768px) {
          height: 26px;
        }
      }

      &:hover,
      &:focus {
        color: #FFF;
      }
    }
  }
}
.image {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  @media (min-width: 768px) {
    display: block;
  }
}